commit 5f94c963732ed54bc09f33ff38f789a1c208392b
Author: Martin Liska <mliska@suse.cz>
Date:   Wed Nov 4 10:21:40 2020 +0100

    Remove duplicite ChangeLog entry.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 49158b622ba..973329a6330 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -461,12 +461,6 @@
 	TARGET_EXPR instead of MODIFY_EXPR for the first assignments to
 	fenv_var and new_fenv_var.
 
-2020-04-29  Richard Sandiford  <richard.sandiford@arm.com>
-
-	* config/arm/arm-builtins.c (arm_atomic_assign_expand_fenv): Use
-	TARGET_EXPR instead of MODIFY_EXPR for the first assignments to
-	fenv_var and new_fenv_var.
-
 2020-09-17  Segher Boessenkool  <segher@kernel.crashing.org>
 
 	Backported from master:

